{% extends 'base.html' %}
{% block content %}

{% for message in messages %}
<div class="container-fluid p-0" xmlns:th="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml"
     xmlns:th="http://www.w3.org/1999/xhtml">
  <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="True">&times;</span>
    </button>
    {{ message }}
  </div>
</div>
{% endfor %}

{% if request.session.role == "Admin" %}
<h2>FORM UBAH RUMAH</h2>
<form action="" method="POST">
  {% csrf_token %}
  <p>Id</p>
  <p><input type="text" name="id_" value= '{{id}}' disabled></p>
  <p>Nama Rumah</p>
  <p><input type="text" name="nama" value="{{name}}"></p>
  <p>Harga Jual</p>
  <p><input type="number" name="harga_jual" value="{{harga_jual}}"></p>
  <p>Harga Beli</p>
  <p><input type="number" name="harga_beli" value="{{harga_beli}}"></p>
  <p>Kapasitas Barang</p>
  <p><input type="number" name="kapasitas_barang" value="{{kapasitas_barang}}"></p>
  <button type="submit">SIMPAN</button>
  {% if error %}
  <h1 style="color: red">Ada yang salah, mohon ulangi.</h1>
  {% endif %}
</form>
</body>

</html>
{% endif %}
{% endblock content %}
